/* basic elements */



form { margin: 0; padding: 0; }

a img { border: 0; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; }
h1, h2, h3, h4, h5, h6, p, ol, ul, pre, blockquote
{
	margin-top: 10px;
	margin-bottom: 10px;
}


/* standard helper classes */

.clr
{
	clear: both;
	overflow: hidden;
	width: 1px;
	height: 1px;
	margin: 0 -1px -1px 0;
	border: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
}
/* layout */

html {
	margin:0;
	padding:0;
	font-size:medium;
	
}

body {
	padding:0;
	font-size:62.5%;
	font-family:tahoma,verdana,arial,helvetica,'trebuchet ms',sans-serif;
	color:#191919;
margin: 0 auto;  
background: #bebfaf url(http://www.amatotalk.com/images/bg_page.gif) repeat-y center top;}

/* .pkg class wraps enclosing block element around inner floated elements */
.pkg:after
{
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
* html .pkg { display: inline-block; }
/* no ie mac \*/
* html .pkg { height: 1%; }
.pkg { display: block; }
/* */

div#navbar {font-family: tahoma,verdana,arial,helvetica,'trebuchet ms',sans-serif;
font-size: 12px;
text-align: left;
background-color: #000000;
width: 750px;
padding-top: 6px;
padding-bottom: 6px; }

#navbar ul li a:link, #navbar ul li a:visited {color: #ffffff;
text-decoration: none;
display: inline;
padding-top: 6px;
padding-left: 20px;
padding-bottom: 6px;
padding-right:20px; }

#navbar ul li a:hover, #navbar ul li a.current {color: #ffffff;
background-color: #820300;
text-decoration: none; }

#navbar ul li {
margin: 0px;
padding: 0px;
list-style-type: none;
display: inline;
}

#navbar ul {
margin: 0px;
padding: 0px;
}

/* content */

.content-nav
{
	margin: 10px;
	text-align: center;
}

.date-header,
.entry-content
{
	position: static;
	clear: both;
}
.entry {
margin-left: 5px; }
.entry-body 
{
    float: left;
    width: 90%;
}

.entry-userpic
{
    width: 100px;
    height: 100px;
    float: right;
}

.entry-userpic img,
.comment-userpic img
{
    display: block;
    margin: 0 auto;
}

.entry,
.trackbacks,
.comments,
.archive
{
	position: static;
	overflow: hidden;
	clear: both;
	width: 100%;
	margin-bottom: 20px;
}

.entry-content,
.trackbacks-info,
.trackback-content,
.comment-content,
.comments-open-content,
.comments-closed
{
	clear: both;
}

.entry-excerpt,
.entry-body,
.entry-more-link,
.entry-more
{
	clear: both;
}

.entry-footer,
.trackback-footer,
.comment-footer,
.comments-open-footer,
.archive-content
{
	clear: both;
	margin: 5px 10px 20px 10px;
}

.comments-open label { display: block; }

.comment-userpic
{
    float: left;
    width: 100px;
    height: 100px;
}

.comment-content
{
    float: right;
    width: 85%;
}

#comment-author, #comment-email, #comment-url, #comment-text
{
	width: 240px;
}

#comment-bake-cookie
{
	margin-left: 0;
	vertical-align: middle;
}

.comments-open-header
{
    clear: both;
}

#comment-post
{
	font-weight: bold;
}

img.image-full { width: 100%; }

.image-thumbnail
{
	float: left;
	width: 115px;
	margin: 0 10px 10px 0;
}

.image-thumbnail img
{
	width: 115px;
	height: 115px;
	margin: 0 0 2px 0;
}


/* modules */

.module
{
	position: relative;
	overflow: hidden;
	width: 100%;
}

/* general page elements */

a
{
	text-decoration: underline;
	
}

a:link { color: #2B657A;
text-decoration: none; }
a:visited { color: #592A7B; text-decoration: none; }
a:active { color: #2A4C7B; text-decoration: none; }
a:hover { color: #6D7F25; text-decoration: none; }





#container {
	position: relative;
	margin: 0 auto; /* center on everything else */
	width: 750px;
	text-align: left;
color: #000000; }

#container-inner { position: static; width: auto; }

#banner { position: relative;
height: 160px;background:transparent url(http://www.amatotalk.com/images/bg_header.gif) center top no-repeat; }

#banner-inner { position: static;  }


h1#banner-header, h2#banner-description, h1#banner-header a  {
visibility: hidden; }


#pagebody { position: relative; width: 100%;}
#pagebody-inner { position: static; width: 100%; }


#login {
	font-family:georgia,times,'times new roman',times,georgia,serif;
	font-size:130%;
	width:100%;
	text-align:right;
	padding:10px 0px 0px 0px;
	}
#login a{
	padding:0 1em;
	margin:0;
	color:#191919;
	text-decoration:none;
	}
#login a:hover{
	background:#f9f9f9;
	color:#191919;
	text-decoration:underline;
	}
	



/* content */

#alpha {
float:right;
width:200px; }

#alpha-inner{
position: static;
padding: 10px 10px 5px 10px; }

.module-content {
font-size: 115%;
margin-left: 5px;
margin-bottom: 10px; }

p.module-content{
font-size: 110%;
margin-left: 5px;
margin-right: 10px;
margin-bottom: 10px;
line-height: 130%;
width: 85%; }

.subscribeform{
font-size: 118%;
margin-left: 5px;
margin-right: 10px;
margin-bottom: 10px;
line-height: 125%;
width: 95%; }


ul.module-list{
	list-style:none;
	margin:0;
	padding:0;
	}


li.module-list-item{
	margin: 5px 0px 10px 0px;
	padding: 0px 0px 0px 10px;
color: #000000; }

h2.pagetitle {
margin:0;
font-family: tahoma,verdana,arial,helvetica,'trebuchet ms',sans-serif;
font-size: 240%;
color:#820300;
display:block;
font-weight: bold;
padding-left: 0px;
padding-bottom: 15px;
padding-right: 0px;
padding-top: 0px;
text-decoration: none;
font-stretch: none;
text-align: center;
letter-spacing: +.03em; }


h2.module-header, h2.module-header a {
padding:0;
margin:0;
font-family: tahoma,verdana,arial,helvetica,'trebuchet ms',sans-serif;
font-size: 18px;
color:#820300;
text-decoration:none;
display:block;
font-weight: bold;
}

h3.sidenav, h3.sidenav a {
padding:0;
margin:0;
font-family: tahoma,verdana,arial,helvetica,'trebuchet ms',sans-serif;
font-size: 14px;
color:#820300;
text-decoration:none;
display:block;
font-weight: normal;
border-bottom: thin #eeeeee dotted;
letter-spacing: normal; }

h3.sidenav a:hover {
	text-decoration:none;
	background:#eeeeee;
	}


h2.module-header a:hover {
	text-decoration:underline;
	background:#eeeeee;
	}

.module-powered module {
	line-height:1.4em;
	width:198px;
	padding:0 0 0 4px;
	margin:0;
	}


#beta {
width:535px;
float:left; }

#beta-inner{
position: static;
padding: 15px 0px 15px 15px;}

#beta p {
	font-size:130%;
	line-height:140%;
	margin: 0px 10px 10px 0px;
	}
#beta ul {
margin: 0px;
padding: 0px;
}

#beta li {
	font-size:130%;
	line-height:140%;
	margin: 0px 20px 10px 20px;
list-style-type: disc; }


#beta #welcome {
	width:410px;
	border:solid #dddddd 1px;
	text-align:center;
	margin: 0px; }

#beta #welcome p {
	width:360px;
	text-align:left;
	margin:10px auto;
	display:block;
}

#beta #welcome p#welcomeIntro {
	color:#9E2B30;
	font-size:180%;
	font-weight:bold;
	}
#beta #welcome p#welcomeInfo {
	font-size:130%;
	line-height:1.4em;
	text-align:left;
	}
#beta #welcome p {
	font-size:120%;
	line-height:1.3em;
	text-align:left;
	}


#beta #posts {
	margin-right: 20px;
	}
h2.date-header {
	font-size:120%;
	margin: 10px 0px 5px 0px;
	}
h3, h3.entry-header {
	font-size:195%;
	line-height:135%;
	margin:0;
padding-top: 5px;
padding-bottom: 10px;
color: #191919;
font-weight: bold; }

h3.title{
font-size:200%;
line-height:140%;
margin:0;
padding:0;
padding-bottom: 10px;
color: #color:#9E2B30;
font-weight: bold; }

h3.entry-header a{
	color:#2D2D2D;
	text-decoration:none;
	}
h3.entry-header a:hover{
	color:#9E2B30;
	text-decoration:underline;
	background:#f9f9f9;
	}
.entry-body p {
	font-size:130%;
	line-height:140%;
	margin: 0px 10px 10px 2px;
	}

p.entry-footer {
font-size: 95%;
text-align: left;
margin: 0px;
padding-top: 5px;
margin-top: 5px;
border-top: thin #ddd solid;
margin-right: 10px;
padding-right: 5px;
width: 85%; }

.post-footers {
margin-left: 1px;
padding-left: 0px;}

/* ph=1 */
